How to install libopengm-dev on Debian 9 (Stretch)